export function getKey(object){
  let isEmpty = false
  Object.keys(object).forEach(el => {
    if (object[el] !== null && object[el] !== '') {
        isEmpty = true
      }
    })
  if(isEmpty){ return true } else { return false }  
}

export function clearKey(object){
  Object.keys(object).forEach(key=>{object[key]=''})
}
